acct_auto_close
Prev | Chapter 16. Accounting Framework | Next

## Name

acct_auto_close — turn off a filesystem's accounting if it is on

## Synopsis

`void acct_auto_close (` | struct super_block * | sb`)`;

## Arguments

`sb`

  super block for the filesystem

## Description

If the accounting is turned on for a file in the filesystem pointed to by sb, turn accounting off.

Prev | Up | Next
acct_auto_close_mnt | Home | acct_init_pacct